Subject: Re: [MIB-DOCTORS] FW: The new version of CAPWAP base MIB was post

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Tue, 19 Jan 2010 14:53:21 +0100

These MIB modules are fione with me now.

Bert
  ----- Original Message ----- 
  From: Bert (IETF) Wijnen 
  To: Romascanu, Dan (Dan) 
  Sent: Thursday, January 14, 2010 5:38 PM
  Subject: Re: FW: The new version of CAPWAP base MIB was post

  Dan,
  Is your IESG call tonight?
  In principle I am OK with the latest CAPWAP MIB docs. However, I don't
  think I checked the latest one with smicng. But for all I know he only
  added text about persistency in the NotifyEnable objects. So that is not
  a structural change and if text got messed up a bit, it can still be
  fixed in RFC-edutir queue and mib-check. I don't have smicng on my latop
  that I am using at our retreat.
  So earliers I can check is Monday.

  Bert

  Romascanu, Dan (Dan) wrote:
  >  
  > Bert, 
  >
  > I am going to put these on the agenda for next Thursday. 
  >
  > Can you advice that all is now OK from you perspective? 
  >
  > Thanks and Regards,
  >
  > Dan
  >
  > -----Original Message-----
  > From: shiyang 00338 [mailto:[email-masked]] 
  > Sent: Monday, January 11, 2010 5:26 PM
  > To: Romascanu, Dan (Dan)
  > Cc: [email-masked]; Mani, Mahalingam (Mani); [email-masked]
  > Subject: The new version of CAPWAP base MIB was post
  >
  > Dear Dan:
  >
  > I just post new version of the Base MIB and closed the issue of "add some description about the persistence of the notification control objects."
  > The MIB drafts are ready for the TeleChat meeting.
  > If anything need me support, kindly let me know.
  >
  > Regards
  > Richard
  >
  > ----- 原邮件 -----
  > 从: IETF I-D Submission Tool <[email-masked]>
  > 日期: 星期一, 一月 11日, 2010 下午11:16
  > 主题: New Version Notification for draft-ietf-capwap-base-mib-08
  >
  >   
  >> A new version of I-D, draft-ietf-capwap-base-mib-08.txt has been 
  >> successfuly submitted by Yang Shi and posted to the IETF repository.
  >>
  >> Filename:         draft-ietf-capwap-base-mib
  >> Revision:         08
  >> Title:                 CAPWAP Protocol Base MIB
  >> Creation_date:         2010-01-11
  >> WG ID:                 capwap
  >> Number_of_pages: 82
  >>
  >> Abstract:
  >> This memo defines a portion of the Management Information Base (MIB) 
  >> for use with network management protocols.  In particular, it 
  >> describes the managed objects for modeling the Control And 
  >> Provisioning of Wireless Access Points (CAPWAP) Protocol.
  >>
  >> Status of This Memo
  >>
  >> This Internet-Draft is submitted to IETF in full conformance with the 
  >> provisions of BCP 78 and BCP 79.
  >>
  >> Internet-Drafts are working documents of the Internet Engineering Task 
  >> Force (IETF), its areas, and its working groups.  Note that other 
  >> groups may also distribute working documents as Internet- Drafts.
  >>
  >> Internet-Drafts are draft documents valid for a maximum of six months 
  >> and may be updated, replaced, or obsoleted by other documents at any 
  >> time.  It is inappropriate to use Internet-Drafts as reference 
  >> material or to cite them other than as "work in progress."
  >>
  >> The list of current Internet-Drafts can be accessed at 
  >> http://www.ietf.org/ietf/1id-abstracts.txt.
  >>
  >> The list of Internet-Draft Shadow Directories can be accessed at 
  >> http://www.ietf.org/shadow.html.
  >>
  >> This Internet-Draft will expire on July 15, 2010.
  >>
  >> Copyright Notice
  >>
  >> Copyright (c) 2010 IETF Trust and the persons identified as the 
  >> document authors.  All rights reserved.
  >> This document is subject to BCP 78 and the IETF Trust's Legal 
  >> Provisions Relating to IETF Documents
  >> (http://trustee.ietf.org/license-info) in effect on the date of 
  >> publication of this document.  Please review these documents 
  >> carefully, as they describe your rights and restrictions with respect 
  >> to this document.  Code Components extracted from this document must 
  >> include Simplified BSD License text as described in Section 4.e of the 
  >> Trust Legal Provisions and are provided without warranty as described 
  >> in the BSD License.
  >>                                                                   
  >>               
  >>
  >>
  >> The IETF Secretariat.
  >>
  >>
  >>
  >>     
  >
  >
  >
  >   

------------------------------------------------------------------------------

  Geen virus gevonden in het binnenkomende-bericht.
  Gecontroleerd door AVG - www.avg.com 
  Versie: 9.0.725 / Virusdatabase: 270.14.147/2628 - datum van uitgifte: 01/17/10 08:35:00